{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "fabric-0.19.2",
        "primary": true
      }
    ],
    "recommendedRam": 8192,
    "javaVersion": 21
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "CimetronelleSMP",
  "version": "1.2.1",
  "author": "",
  "overrides": "overrides",
  "files": [
    {
      "projectID": 361585,
      "fileID": 6983377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532610,
      "fileID": 6446006,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 8309293,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 6382649,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508933,
      "fileID": 8287411,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7892952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976014,
      "fileID": 7940648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979326,
      "fileID": 7344673,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452046,
      "fileID": 5738288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1037459,
      "fileID": 6131327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 341284,
      "fileID": 5534317,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656665,
      "fileID": 5831234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 8061949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401648,
      "fileID": 5873256,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7740401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308702,
      "fileID": 7808443,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1431831,
      "fileID": 8236117,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859232,
      "fileID": 6604561,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1450522,
      "fileID": 7557618,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1383201,
      "fileID": 7533840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 8231211,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 687131,
      "fileID": 7553235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547434,
      "fileID": 7213608,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 393236,
      "fileID": 7730941,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1385982,
      "fileID": 7581129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 615106,
      "fileID": 8041235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 8298693,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7200210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979317,
      "fileID": 7344653,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 850946,
      "fileID": 7272043,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1189523,
      "fileID": 8102864,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 636608,
      "fileID": 8230813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 6368974,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1452045,
      "fileID": 7961235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1405644,
      "fileID": 7339628,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1022036,
      "fileID": 7248171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459857,
      "fileID": 7524152,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 5864741,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1400139,
      "fileID": 8263737,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5831690,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1168140,
      "fileID": 8312155,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975143,
      "fileID": 6325295,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1521454,
      "fileID": 8269167,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1325828,
      "fileID": 8298406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5437294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938917,
      "fileID": 7583323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1188698,
      "fileID": 7969053,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5786326,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5623729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1236675,
      "fileID": 7774433,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306612,
      "fileID": 8073321,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1315611,
      "fileID": 7585679,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 979322,
      "fileID": 6844426,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1179289,
      "fileID": 7503964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 5439141,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729125,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7545228,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7391679,
      "required": true,
      "isLocked": false
    }
  ],
  "image": "profileImage/logo_chaine.png"
}